<?php   
/**
 * @package eatingplace
 */
?>
<?php
if ( ! isset( $content_width ) ) $content_width = 900;
add_image_size( 'eatingplace-home-banner-size', 1400, 500,true );
add_image_size( 'eatingplace-home-box-size', 400, 250,true );
add_image_size( 'eatingplace-inner-page-banner', 1600, 373,true );
add_image_size( 'eatingplace-welcomehome-banner', 450, "",true ); 
?>